﻿.ff {
    font-family: 'iconfont' !important;
}
.swiper-container {
    width: 100%;
    /*height: 100%;*/
}
.partners_note .swiper-wrapper {
    height: 95px;
}
.news_note .swiper-wrapper {
    height: 410px;
}
.note_slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.45);
}

@media (max-width: 760px) {
    .swiper-button-next {
        right: 20px;
        transform: rotate(90deg);
    }

    .swiper-button-prev {
        left: 20px;
        transform: rotate(90deg);
    }
}
.container {
    width: 73%;
    margin: 0 auto;
}
.headers {
    position: fixed;
    z-index: 10;
    top: 0;
    width: 100%;
    height: 90px;
    -webkit-transition: all .4s;
    transition: all .4s;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}
.fixed-header {
    background-color: #fff;
    border-bottom: solid 1px #337ab7;
}
.header.fixed-header {
    background-color: #2751a8;
}
.logo {
    float: left;
    font-size: 30px;
    margin: 15px 10px 10px 10px;
}
.navbar {
    font-size: 20px;
    /*margin-top: 20px;
    margin-right: 50px;*/
}

.navbar-nav > li {
    position: relative;
    display: inline-block;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 20px;
}

/*.navbar-nav > li > a {
    color: #fff;
}*/
@media (max-width: 1199px) {
    .header {
        position: fixed;
        height: 60px;
    }
}
@media(max-width:1270px) {
    .navbar-nav > li {
        padding-left: 13px;
        padding-right: 15px;
        /*padding-top: 10px;*/
    }
}
@media(max-width:1070px) {
    .navbar {
        font-size: 15px;
    }
    .navbar-nav > li {
        padding-left: 12px;
        padding-right: 12px;
        padding-top: 25px;
    }
}

@media (max-width: 767px) {
    .navbar {
        font-size: 13px;
        margin-top: 10px;
    }

    .navbar-nav > li {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 15px;
    }
}

.home {
    overflow: hidden;
    padding: 40px 3%;
}
.home_query {
    font-size: 0;
    position: relative;
    z-index: 2;
    padding: 46px 3% 46px calc(3% + 190px);
    color: #fff;
    background-color: #2751a8;
}
.home_query .title-query {
    position: absolute;
    top: -60px;
    left: 3%;
    width: 190px;
    padding: 20px;
    text-align: center;
    color: #337ab7;
    border-radius: 10px;
    background-color: #fff;
}
@media(max-width:1199px) {
    .home_query .title-query {
        top: -35px;
        width: 120px;
        padding: 10px;
    }
}

.title-query:before {
    font-family: 'iconfont' !important;
    font-size: 80px;
    line-height: 80px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\e64c';
}
.home-query .title-query h2 {
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    margin: 14px 0 0 0;
}
@media(max-width:1350px) {
    .home-query {
        padding: 46px 3% 46px calc(3% + 160px);
    }

    .home_query .title-query {
        top: -40px;
        width: 160px;
        padding: 20px 10px;
    }

    .home-query .title-query:before {
        font-size: 60px;
        line-height: 60px;
    }
    .home-query .title-query h2 {
        font-size: 20px;
    }
}
@media (max-width: 1199px) {
    .home-query {
        padding: 30px 15px 30px 135px;
    }

    .home-query .title-query:before {
        font-size: 40px;
        line-height: 40px;
    }
    .home-query .title-query h2 {
        font-size: 18px;
    }
}
@media (max-width: 767px) {
    .home-query {
        padding: 20px 15px;
    }

    .home-query .title-query {
        position: relative;
        top: -30px;
        left: 0;
        width: 180px;
        padding: 4px 10px;
    }
    .home-query .title-query:before {
        float: left;
        margin-top: 4px;
    }
    .home-query .title-query h2 {
        margin: 0;
    }
}
.query  {
    position: relative;
    overflow: hidden;
    width: 98%;
    padding: 0 10px;
    /*padding-right: 140px;*/
}
.query ul {
    overflow: hidden;
    margin: 0 -16px;
}
.query ul li {
    position: relative;
    float: left;
    padding: 0 16px;
}
.query ul li .item:before {
    font-family: 'iconfont' !important;
    font-size: 20px;
    line-height: 60px;
    position: absolute;
    top: 0;
    left: 34px;
}
.query input {
    font-size: 18px;
    line-height: 30px;
    width: 100%;
    padding: 15px 10px 15px 56px;
    border-radius: 8px;
    background-color: #143d92;
}
.query .submit {
    font-size: 20px;
    line-height: 60px;
    display: block;
    width: 80px;
    height: 55px;
    padding: 0;
    -webkit-transition: all .2s;
    transition: all .2s;
    text-align: center;
    color: #fff;
    outline: none;
    border-radius: 8px;
    background-color: #1476d1;
}
@media (max-width: 1199px) {
    .query {
        /*padding-right: 50px;*/
    }
    .query ul {
        margin: 0 -8px;
    }
    .query ul li {
        padding: 0 8px;
    }
    .query .submit {
        width: 50px;
        font-size: 15px;
    }
}
@media (max-width: 991px) {
    .query ul li .item:before {
        font-size: 18px;
        left: 26px;
    }
    .query input {
        font-size: 14px;
        padding-left: 40px;
    }
}
@media (max-width: 767px) {
    .query {
        width: 100%;
        margin-top: -10px;
        padding: 0;
    }
    .query ul li {
        width: 100%;
        margin-bottom: 10px;
    }
    .query ul li .item:before {
        line-height: 40px;
        left: 16px;
    }
    .query input {
        font-size: 14px;
        padding: 5px 10px 5px 40px;
        border-radius: 4px;
    }
    .query .submit {
        font-size: 15px;
        line-height: 30px;
        width: 40px;
        height: 40px;
        border-radius: 4px;
    }
}
button,
input,
textarea {
    border: none;
    outline: none;
}
.chattitle h2 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 16px;
    color: #006ad4;
    line-height: 20px;
    margin-top: 2px;
}

.chatzcon {
    width: 1260px;
    /*float: left;*/
    margin-top: 10px;
    margin-bottom: 50px;
    padding: 10px 20px;
    background: #fff;
    border: 2px solid #006ad4;
    border-radius: 20px;
}
.home_about {
    padding-top: 1rem;
    padding-bottom: 3rem;
    padding-left: 0;
    padding-right: 0;
}
.home-transaction {
    padding-top: 1rem;
    /*padding-bottom: 5rem;*/
    /*border-radius: 15px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1);*/
}
.transaction {
    padding: 20px;
    margin-bottom: 30px;
    /*border-radius: 15px;
    box-shadow: 0 -5px 10px rgba(0, 0, 0, .1);*/
}
.transaction ul {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.transaction ul li {
    width: 20%;
    /*display: flex;
    justify-content: center;
    align-items: center;*/
}
.transaction .transitem {
    display: block;
    text-align: center;
}
.transaction .transitem:after {
    display: block;
    width: 0;
    height: 0;
    margin: 0 auto;
    margin-top: 20px;
    content: '';
    -webkit-transition: all .2s;
    transition: all .2s;
    opacity: 0;
    border-width: 11px 6px 0 6px;
    border-style: solid;
    border-color: #2751a8 transparent transparent transparent;
}
.transaction .transitem p{
    font-weight: bold;
    color: #2751a8;
    font-size: 18px;
    line-height: 30px;
    margin: 10px 0 0 0;
}
.transitem div {
    font-family: 'iconfont' !important;
    font-size: 60px;
    line-height: 60px;
    top: 0;
    position: inherit;
}
.navul > li > a:focus,
.navul > li > a:hover {
    text-decoration: none;
    /*background-color: #fff !important;*/
    color: black;
}
.navul > .active > a {
    color: #337ab7;
}
.tab-content {
    padding: 20px 30px 20px 30px;
}
.transpane {
    display: flex;
}
.transpane_container_0 {
    flex: 0 0 55%;
    padding-right: 4rem;
    padding-left: 2rem;
    padding-top: 2rem;
    /*display: flex;
    justify-content: center;
    align-items: center;*/
}
.transpane_container_1 {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
    padding-top: 2rem;
    padding-bottom: 70px;
    padding-left: 5%;
}
.transpane_title {
    margin-top: 50px;
}
.transpane_note {
    margin-top: 20px;
    margin-bottom: 40px;
}
.transpane_note p{
    font-size: 20px;
    line-height: 2;
    margin: 0;
    color: #777;
}
.transpane_title h2 {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.4;
    margin: 0;
}
.transpane_more {
    font-size: 14px;
    line-height: 30px;
    /*position: absolute;*/
    bottom: 40px;
    text-align: right;
}
.transpane_more:before{
    font-family: 'iconfont' !important;
    font-size: 24px;
    float: left;
    margin-right: 4px;
    /*content: '\e62b';*/
    /*color: #1777e2;*/
} 
.about_title {
    width: 100%;
    /*float: left;*/
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    line-height: 1.1;
}
.about_title h3 {
    width: 100%;
    float: left;
    font-family: 'Arial';
    font-size: 45px;
    color: #222;
    font-weight: bold;
    text-align: center;
    line-height: 40px;
}
.about_title h2 {
    width: 100%;
    float: left;
    font-family: 'Arial';
    font-size: 16px;
    color: #222;
    font-weight: bold;
    text-align: center;
    line-height: 20px;
}
.about_row {
    background-image: url(../images/Freight/about_bkg2.jpg);
    /*-moz-background-size: 100% 100%;*/
    background-size: 100% 100%;
    box-shadow: 0 0 8px 8px white inset;
}
.about_container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 94%;
    max-width: 1600px;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top:15px;
    transition-property: all;
    transition-duration: 0.6s;
    transition-timing-function: cubic-bezier(0.25,0.1,0.25,1);
    /*box-shadow: 0 0 10px rgba(0, 0, 0, .1);*/
}
.about_container_0 {
    flex:1;
    padding-right: 4rem;
    padding-left: 2rem;
    padding-top: 2rem;
}
.about_container_1 {
    flex: 0 0 45%;
    max-width: 100%;
    max-height: 100%;
    padding-left: 2rem;
    padding-top: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container_0 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    max-width: 376px;
    margin-bottom: 30px;
}
.container_0_title {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
}
.container_0_title_p1 {
    line-height: normal;
    font-size: 44px;
    color: rgba(51,51,51,1);
    font-weight: bold;
}
.container_0_title_p2 {
    line-height: normal;
    font-size: 22px;
    font-family: Arial;
    margin-top: 20px;
}
.container_0_title_p2 a {
    color: rgba(153,153,153,1);
}
.container_1 {
    line-height: normal;
    font-size: 24px;
    color: rgba(0,0,0,1);
    margin-top: 0px;
    margin-bottom: 20px;
}
.container_2 {
    font-size: 16px;
    color: rgba(70,70,70,1);
    line-height: 2;
    font-weight: normal;
    padding-bottom: 3rem;
}
.container_3 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 50px;
}
.p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%;
}
.p_item .transition {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    padding-left: 20px;
    padding-right: 10px;
    border-left: 1px solid #ccc;
    margin-right: auto;
    width: auto;
    margin-left: auto;
}
.p_item .transition:before{
    content: '';
    position: absolute;
    left: 0px;
    top: 0;
    width: 1px;
    height: 30%;
    background: #004ea1;
    z-index: 1;
}
.transition_title {
    line-height: normal;
    font-size: 16px;
    font-family: Microsoft YaHei;
    color: rgba(51,51,51,1);
    margin-top: 5px;
}
.transition_text {
    font-size: 46px;
    font-weight: normal;
    font-family: Impact;
    color: rgba(0,78,161,1);
    height: auto;
}
.transition_text_1 {
    color: rgba(56,56,56,1);
    font-size: 14px;
    font-weight: normal;
}
.about_image {
    border-bottom-right-radius: 50px;
    border-top-left-radius: 50px;
    height: inherit;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.transpane_image {
    display: flex;
    align-items: center;
    justify-content: center;
}
.carousel-item {
    position: relative;
    display: none;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    transition: -webkit-transform 0.6s ease;
    transition: transform 0.6s ease;
    transition: transform 0.6s ease, -webkit-transform 0.6s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}
.home_select {
    display: flex;
    justify-content: center;
    align-items: center;
}
.select {
    display: flex;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 30px;
    padding: 10px 20px;
    background: #e9f0f7;
    /*border: 2px solid #006ad4;*/
    border-radius: 20px;

}
.home_case {
    /*padding-top: 1rem;
    padding-bottom: 5rem;*/
}
.home-partners{

}
.partnerst_container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 94%;
    max-width: 1600px;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    transition-property: all;
    transition-duration: 0.6s;
    transition-timing-function: cubic-bezier(0.25,0.1,0.25,1);
}
.partners_title .case_title .news_title {
    display: flex;
    margin-left: 3rem;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    max-width: 376px;
    margin-bottom: 30px;
}
.partners_title .case_title .news_title h3{
    font-family: 'Staatliches';
    font-size: 30px;
    font-weight: 500;
    line-height: 1.5;
    margin: 0;
    text-transform: uppercase;
}
.partners_title .case_title .news_title h2{
    font-size: 30px;
    line-height: 30px;
    margin: 0;
}

.partners_note {
    padding-top: 30px;
    background-image: linear-gradient(#FFFFFF, #ECECEC);
}
.partners_note img{
    width: 150px;
    height:95px;
}
.container_0_1 {
}
.newsswiper {
    width: 95%;
}
.newsitem {
    overflow: hidden;
    border-radius: 10px;
    background-color: #f3f8ff;
}
.newsibox {
    padding-bottom: 53.48837209%;
    position: relative;
    z-index: 1;
    display: block;
    overflow: hidden;
    height: 0;
}
.newsitem_note{
    padding:30px 20px;
}
.newsitem_note b {
    font-size: 20px;
    /*font-weight: normal;*/
    line-height: 30px;
    display: -webkit-box;
    overflow: hidden;
    height: 30px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.newsitem_note p{
    font-size: 16px;
    line-height: 24px;
    display: -webkit-box;
    overflow: hidden;
    height: 96px;
    margin: 10px 0 0 0;
    color: #999;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
.newsitem_link {
    overflow: hidden;
    border-radius: 10px;
    background-color: #f3f8ff;
}

.newsitem_link a{
    font-size: 14px;
    text-align: center;
    color: #6D6D6D;
    line-height: 40px;
    display: inline-block;
    width: 100%;
    vertical-align:top;
}
.new_slide {
}
.news_note {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.carousel-inner .item img {
    width: 100%;
    height: 600px;
}

.banner {
    font-size: 0;
    position: relative;
    clear: both;
    overflow: hidden;
    width: 100%;
}
.banner_about {
    width: 100%;
    display: inline-block;
}
.banner_text {
    position: absolute;
    top: calc(70% + 50px);
    width: 100%;
    padding: 0 3%;
    transform: translateY(-50%);
    color: #fff;
    /*color: #171616;*/
    left: 100px;
}
.banner_text h2 {
    font-size: 56px;
    font-weight: bold;
    line-height: 1.5;
    margin: 0;
}
.inner {
    margin-top: 40px;
}
.inner_map {
    padding: 50px 0 0 0;
    background-color: #f5f5f5;
    float:left;
    width:100%;
}
.inner_map .inner_map_text{
    font-size: 0;
    position: relative;
    overflow: hidden;
    background-color: #f5f5f5;
    margin-left: 50px;
}
.inner_map_text .text {
    padding: 0px 4% 30px 13%;
    font-size: 14px;
    position: relative;
    z-index: 2;
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}

.inner_map_text .text h1{
    font-size: 26px;
    font-weight: bold;
    line-height: 1.2;
    margin-top: 0;
}
.inner_map_text .text h2{
    font-size: 24px;
    font-weight: bold;
    line-height: 55px;
    margin: 0;
    color: #2751a8;
}
.inner_map_text .text p{
    font-size: 16px;
    line-height: 40px;
    margin: 0;
}
.inner_map_text .erweima {
    display: inline-block;
    margin-top: 20px;
    margin-right: 20px;
    text-align: center;
    vertical-align: top;
}
.inner_map_text .erweima img{
    max-width: 150px;
}
.erweima p {
    font-size: 16px;
    line-height: 24px;
    margin: 10px 0 0 0;
    color: #2751a8;
}
.inner_about_text {
    /*width: 1200px;*/
    width: 100%;
    margin: 0 auto;
    clear: both;
    display: flex;
    align-items: center;
    flex-flow: column;
}
.inner_about_text .title {
    align-items: flex-start;
    margin-top: 30px;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
    display: flex;
    flex-flow: column;
    line-height: 1.1;
}
.inner_about_text .title h1{
    font-family: 'Arial';
    font-size: 59px;
    color: #222;
    width: 100%;
    float: left;
    text-align: center;
}

.inner_about_text .note {
    float: left;
    padding-bottom: 25px;
    padding-top: 15px;
    width: 65%;
} 
.inner_about_text .notetop{
    width: 100%;
    font-size: 20px;
    color: #222222;
    line-height: 2.2;
    font-family: fantasy;
    color: #858484;
}
    .inner_about_text .notedet {
        line-height: 1.0;
        font-size: 15px;
    }

.inner_about_img {
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
    flex-flow: column;
    margin-top: 55px;
    margin-bottom: 40px;
}
.inner_about_img .imag{
    position: relative;
    width: 580px;
    border-radius: 5px;
    z-index: 1;
    margin-bottom: 55px;
}
.inner_about_img .font{
    padding: 0 10%;
    width: 100%;
}
.inner_about_img .font ul{
    width: 100%;
    padding: 0;
    text-align: justify;
}
.inner_about_img .font li{
    display: inline-block;
    width: 30%;
    padding: 0 6px;
    text-align: center;
    vertical-align: top;
}
.inner_about_img .font h2{
    font-family: 'Arial';
    font-weight: bold;
    line-height: 1.5;
    display: block;
}
.select_note {
    padding-top: 15px;
    padding-bottom: 10px;
}
.select_note ul {
    list-style: none;
}
.select_note input{
    background-color: #fff;
}
.select_note select{
    font-size: 18px;
    line-height: 30px;
    width: 100%;
    padding: 15px 10px 15px 56px;
    border-radius: 8px;
    border-color: white;
}
.loge_text .china {
    font-size: 22px;
    font-weight: bold;
    margin: 10px 0 0 0;
}
.about-map {
    position: relative;
    z-index: 2;
    display: inline-block;
    width: 45%;
    vertical-align: middle;
}
@media (max-width: 1199px) {
    .loge_text{
        padding-top:5px;
    }
    .loge_text .china {
        font-size: 15px;
    }
}
.tab-menu-heading {
    padding: 20px;
    /*border: 1px solid rgba(167, 180, 201,.3);*/
    border-bottom: 0;
    padding: 20px 20px 10px 20px;
}
.transicon {
    font-family: 'iconfont' !important;
}
.inner_about_text .note .ulimg {
    display: flex;
}
.inner_about_text .note ul > li {
    padding-right: 15px;
}
.inner_about_text .note ul > li > a {
    font-size: 20px;
    color: #222222;
    line-height: 2.5;
    border-bottom: 3px solid #dcdcdc;
}
.inner_about_text .note ul > li > a:focus,
.inner_about_text .note ul > li > a:hover{
    color: #337ab7;
}
.inner_about_text .note ul>.active>a{
    color: #337ab7;
    border-bottom: 3px solid #337ab7;
}
.nav > li > a:focus, .nav > li > a:hover {
    background-color: white;
}
.noto_title h2 {
    width: 100%;
    float: left;
    display: flex;
    align-items: flex-start;
    flex-flow: wrap;
    margin: 5px 0 20px 0;
    /*justify-content: center;*/
}
.noto_title h2 span{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #323cbc;
    min-width: 90px;
    height: 30px;
    border-radius: 40px;
    margin: 0 15px;
    margin-bottom: 15px;
    border: 1px solid #323cbc;
    padding: 0 15px;
    box-sizing: border-box;
}
.panel-primary {
    border: 0px solid #e6e5e5;
    box-shadow: 0 0px 1px rgba(0,0,0,.05);
}
.tabs-menu-body {
    padding-top: 5px;
}
.tab-pane p {
    font-size: 16px;
    color: #222222;
    line-height: 2.2;
}
.note_select {
    width: 80%;
    position: absolute;
    /*left: 0;
    right: 0;*/
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.note_select .support{
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.note_select .support span{
    color: #fff;
    font-size: 30px;
}
.support_select {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 30px;
    padding: 10px 20px;
    border-radius: 20px
}
.notes {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.notes .notes_img{
    position: relative;
    overflow: hidden;
    width: 80%;
}

.tab_table table tr td {
    font-size: 14px;
    line-height: 30px;
    text-align: center;
}
.tab_table table tr th {
    font-size: 14px;
    line-height: 30px;
    text-align: center;
}